Page MenuHomePhabricator | MITK

TrackingToolbox: Invalid tool list after tool projection is deactivated
Closed, ResolvedPublic

Description

To reproduce this bug:

  1. Open TrackingToolbox view
  2. Choose virtual tracker and add two tools
  3. Change to "options" tab and activate + deactivate tool projection
  4. Change back to "tracking" tab -> list (tracking tool status widget) shows no tools (but if you click connect the list is updated without further errors)

Event Timeline

franza triaged this task as Low priority.Mar 1 2018, 4:43 PM
franza created this task.
seitela moved this task from Backlog to 2018 - Release relevant on the IGT board.Mar 2 2018, 2:41 PM
seitela assigned this task to sridhara.Mar 5 2018, 10:15 AM
seitela moved this task from 2018 - Release relevant to In Progress on the IGT board.
sridhara moved this task from In Progress to Finished on the IGT board.Mar 16 2018, 6:38 PM
seitela closed this task as Resolved.Apr 19 2018, 3:00 PM